[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# IDispatch.Invoke

Invoke a dispatch method

## Declaration

Source position: objpash.inc line 277

`function IDispatch.Invoke(`
`DispID: LongInt;`
`const iid: TGuid;`
`LocaleID: LongInt;`
`Flags: Word;`
`var params;`
`VarResult: pointer;`
`ExcepInfo: pointer;`
`ArgErr: pointer`
`):HRESULT;`

Documentation generated on: Feb 26 2014